li {
  margin-bottom: 5px;
}
.accordion {
  max-width: 600px;
  margin: 0px 0;
  border: none !important;
  border-radius: 8px;
  overflow: hidden;
}
.accordion-item {
  border:none!important;
  border-bottom: 1px solid #ddd;
}
.accordion input[type="checkbox"] {
  display: none;
}
.accordion-title {
  cursor: pointer;
  font-weight: bold;
  position: relative;
  padding: 11px 20px 11px 5px;
  border-bottom: 1px #dbdbdb solid;
  color: var(--primary-color);
  margin-bottom: 0px;
}

.accordion input[type="checkbox"]:checked + .accordion-title::after {
  content: '-';
  top: 21%;
}
.accordion-title::after {
  content: '+';
  position: absolute;
  right: 20px;
  font-size: 20px;
  transition: transform 0.3s ease;
  top: 21%;

}
.accordion input[type="checkbox"]:checked ~ .accordion-content {
  max-height: 1000px;
  padding: 5px 8px;
}
.accordion-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease;
  background-color: #fff;
  padding: 0 20px;
}
.accordion-content p{margin-bottom:0}